Kerbal Space Program - Bug #23354

LFB KR 1x2 accepts rear engine mount
08/15/2019 03:18 PM - tamagotchii2003

Status: Resolved Start date: 08/15/2019
Severity: Low % Done: 100%
Assignee: Robert.Keech

Category: Parts

Target version: 1.11.1

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

The LFB KR 1x2 has an off placed surface attach node underneath. This allows it to accept a few of the surface mountable engines
such as the vector engine. There is a graphical error with its placement if this is an intended feature..
please check this video for reference.

https://www.youtube.com/watch?v=FcRBH2pBc6I

History

#1 - 06/02/2020 03:35 PM - Robert.Keech
- Status changed from New to Confirmed
- Assignee set to Robert.Keech

- % Done changed from 0 to 10

#3 - 01/29/2021 01:50 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.11.1

- % Done changed from 10 to 80

We've made some changes in the latest version of the game and would like some feedback on this issue. Thanks.

#4 - 08/10/2021 03:48 PM - Technicalfool
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100
